
/* Class = "NSWindow"; title = "Generatore Forme d'Onda Complesse"; ObjectID = "144"; */
"144.title" = "Generatore Forme d'Onda Complesse";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "173"; */
"173.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "174"; */
"174.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "175"; */
"175.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "176"; */
"176.title" = "Item3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Anteprima"; ObjectID = "198"; */
"198.ibShadowedIsNilPlaceholder" = "Anteprima";

/* Class = "NSTabViewItem"; label = "Onda 1"; ObjectID = "201"; */
"201.label" = "Onda 1";

/* Class = "NSTabViewItem"; label = "Generale"; ObjectID = "203"; */
"203.label" = "Generale";

/* Class = "NSTabViewItem"; label = "Onda 2"; ObjectID = "205"; */
"205.label" = "Onda 2";

/* Class = "NSTextFieldCell"; title = "Preimpostazioni:"; ObjectID = "323"; */
"323.title" = "Preimpostazioni:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "325"; */
"325.title" = "OK";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "326"; */
"326.title" = "Annulla";

/* Class = "NSButtonCell"; title = "Anteprima"; ObjectID = "327"; */
"327.title" = "Anteprima";

/* Class = "NSTextFieldCell"; title = "-24 dB"; ObjectID = "339"; */
"339.title" = "-24 dB";

/* Class = "NSTextFieldCell"; title = "0 dB"; ObjectID = "340"; */
"340.title" = "0 dB";

/* Class = "NSTextFieldCell"; title = "-12 dB"; ObjectID = "341"; */
"341.title" = "-12 dB";

/* Class = "NSTextFieldCell"; title = "-6 dB"; ObjectID = "342"; */
"342.title" = "-6 dB";

/* Class = "NSTextFieldCell"; title = "-18 dB"; ObjectID = "343"; */
"343.title" = "-18 dB";

/* Class = "NSTextFieldCell"; title = "Secondi"; ObjectID = "344"; */
"344.title" = "Secondi";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "345"; */
"345.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "Secondi"; ObjectID = "346"; */
"346.title" = "Secondi";

/* Class = "NSTextFieldCell"; title = "Secondi"; ObjectID = "347"; */
"347.title" = "Secondi";

/* Class = "NSTextFieldCell"; title = "Secondi"; ObjectID = "348"; */
"348.title" = "Secondi";

/* Class = "NSButtonCell"; title = "Durata della Selezione"; ObjectID = "349"; */
"349.title" = "Durata della Selezione";

/* Class = "NSTextFieldCell"; title = "-24 dB"; ObjectID = "361"; */
"361.title" = "-24 dB";

/* Class = "NSTextFieldCell"; title = "0 dB"; ObjectID = "362"; */
"362.title" = "0 dB";

/* Class = "NSTextFieldCell"; title = "-12 dB"; ObjectID = "363"; */
"363.title" = "-12 dB";

/* Class = "NSTextFieldCell"; title = "-6 dB"; ObjectID = "364"; */
"364.title" = "-6 dB";

/* Class = "NSTextFieldCell"; title = "-18 dB"; ObjectID = "365"; */
"365.title" = "-18 dB";

/* Class = "NSTextFieldCell"; title = "Tempo Decay:"; ObjectID = "05X-MG-fUS"; */
"05X-MG-fUS.title" = "Tempo Decay:";

/* Class = "NSTextFieldCell"; title = "Attack:"; ObjectID = "9Wi-Xp-c67"; */
"9Wi-Xp-c67.title" = "Attack:";

/* Class = "NSTextFieldCell"; title = "Durata:"; ObjectID = "KPu-76-sYd"; */
"KPu-76-sYd.title" = "Durata:";

/* Class = "NSTextFieldCell"; title = "Tempo di Modulazione:"; ObjectID = "aNh-SX-IsG"; */
"aNh-SX-IsG.title" = "Tempo di Modulazione:";

/* Class = "NSTextFieldCell"; title = "Frequenza Base:"; ObjectID = "dDn-PU-JS1"; */
"dDn-PU-JS1.title" = "Frequenza Base:";
